/* Custom mixins */
.portal_product_header {
  padding: 13px 0 0;
  margin: 0 0 -2px;
}
@media only screen and (min-width: 768px) {
  .portal_product_header {
    padding: 13px 0 0;
    margin: 0 0 30px;
  }
}
.portal_product_header:after {
  content: '';
  display: block;
  clear: both;
}
.portal_product_header p {
  margin: 0 0 6px;
}
@media only screen and (min-width: 768px) {
  .portal_product_header p {
    float: left;
    margin: 0;
    padding: 5px 0 0;
  }
}
.portal_product_header .product_sorting {
  margin: 0 0 30px;
}
@media only screen and (min-width: 768px) {
  .portal_product_header .product_sorting {
    float: right;
    margin: 0;
    width: 234px;
  }
}
.portal_list_content {
  padding: 30px 0 0;
  margin: -12px 0 25px;
  position: relative;
}
.portal_list_content .content_close {
  position: absolute;
  width: 24px;
  height: 25px;
  top: 3px;
  right: 0;
  background: url('/img/icon/webicons/close.svg') center no-repeat;
  background-size: 24px 25px;
  cursor: pointer;
  opacity: 0.4;
}
.portal_list_content img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}
.vehicle-list {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 30px;
  margin-bottom: 40px;
}
.vehicle-list#details_more_slider {
  grid-gap: 0;
}
.vehicle-list#details_more_slider div.vehicle {
  margin: 15px;
}
@media only screen and (min-width: 768px) {
  .vehicle-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (min-width: 1280px) {
  .vehicle-list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
.vehicle-list .portal_list_content {
  grid-column: 1 / -1;
}
.vehicle-list div.vehicle {
  display: flex!important;
  flex-direction: column;
  box-shadow: 4px 4px 10px 2px rgba(0, 0, 0, 0.1);
}
.vehicle-list div.vehicle figure img {
  width: 100%;
  height: auto;
}
.vehicle-list div.vehicle .vehicle-item-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding: 20px;
}
.vehicle-list div.vehicle .vehicle-item-content .title {
  display: block;
  font-size: 16.5pt;
  line-height: 26px;
  text-decoration: none;
  overflow: hidden;
  margin-bottom: 8px;
  height: 78px;
  text-transform: none;
  letter-spacing: 0.3px;
  font-weight: 600;
}
.vehicle-list div.vehicle .vehicle-item-content ul {
  margin: 0 0 10px;
}
@media only screen and (min-width: 1280px) {
  .vehicle-list div.vehicle .vehicle-item-content ul {
    margin: 0 0 7px;
  }
}
.vehicle-list div.vehicle .vehicle-item-content ul li {
  border-bottom: 1px solid #000000;
  padding: 2px 0;
  margin: 0;
  overflow: hidden;
}
.vehicle-list div.vehicle .vehicle-item-content ul li span {
  display: inline-block;
  width: 60%;
}
@media only screen and (min-width: 1024px) {
  .vehicle-list div.vehicle .vehicle-item-content ul li span {
    width: 50%;
  }
}
.vehicle-list div.vehicle .vehicle-item-content ul li img {
  margin: -3px 3px 0 0;
}
.vehicle-list div.vehicle .vehicle-item-content .emissions {
  margin-top: auto;
}
.vehicle-list div.vehicle .vehicle-item-content .emissions p.textstyle-xs {
  font-size: 1.4rem;
}
.vehicle-list div.vehicle .vehicle-item-content .price {
  margin: 20px 0;
  display: grid;
  grid-template-columns: calc(40% - 5px) calc(60% - 5px);
  grid-template-areas: "price-legend price-value" "price-tax price-tax";
  grid-gap: 10px;
}
.vehicle-list div.vehicle .vehicle-item-content .price .price-legend {
  grid-area: price-legend;
}
.vehicle-list div.vehicle .vehicle-item-content .price .price-value {
  grid-area: price-value;
  display: flex;
  flex-direction: column;
  text-align: right;
}
.vehicle-list div.vehicle .vehicle-item-content .price .price-tax {
  grid-area: price-tax;
}
.vehicle-list div.vehicle .vehicle-item-content .price strong {
  font-size: 15pt;
}
.vehicle-list div.vehicle .tns-controls button {
  background: url(../img/icon/webicons/chevron_right.svg) 16px 11px no-repeat;
  background-size: 16px 22px;
  border: none;
  position: absolute;
  top: calc(50% - 22px);
  margin-top: -10.5px;
  padding: 22px;
  background-color: rgba(222, 222, 222, 0.6);
  z-index: 499;
  width: 44px;
}
.vehicle-list div.vehicle .tns-controls button[data-controls=prev] {
  left: 0;
  transform: rotate(180deg);
}
.vehicle-list div.vehicle .tns-controls button[data-controls=next] {
  right: 0;
}
.vehicle-list div.vehicle .tns-ovh img.tns-lazy-img:not(.loaded) {
  width: auto!important;
  height: auto!important;
}
.vehicle-list div.vehicle figure {
  position: relative;
}
.vehicle-list div.vehicle figure span {
  position: absolute;
  top: 0;
  right: 0;
  background: rgba(37, 40, 35, 0.6);
  padding: 0 15px;
  line-height: 28px;
  color: #FFFFFF;
}
.vehicle-list div.vehicle.badge_new {
  position: relative;
}
.vehicle-list div.vehicle.badge_new:before {
  color: #FFFFFF;
  background: #0081A2;
  content: 'NEU';
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  text-align: center;
  padding: 5px 16px;
  margin: auto;
  right: 0;
  width: 100px;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 3px 8px -4px #000;
}
